<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW2 advanced html/css</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" href="dist/css/style.min.css">
    <script src="dist/js/script.min.js" defer></script>
</head>
<body>
<div class="wrapper">
    <nav class="nav-menu">
        <i class="fa-sharp fa-solid fa-bars nav-menu__btn"></i>
        <ul class="nav-menu__list nav-menu__list--disabled">
            <li><a href="#" class="nav-menu__list__list-item">Home</a></li>
            <li><a href="#" class="nav-menu__list__list-item">About us</a></li>
            <li><a href="#" class="nav-menu__list__list-item">Our Journal</a></li>
            <li><a href="#" class="nav-menu__list__list-item">Projects</a></li>
            <li><a href="#" class="nav-menu__list__list-item">News</a></li>
            <li><a href="#" class="nav-menu__list__list-item">Features</a></li>
            <li><a href="#" class="nav-menu__list__list-item">Contact</a></li>
        </ul>
    </nav>
    <header class="header">
        <img src="src/img/header.png" alt="header" class="header__img">
    </header>
    <main>
        <section class="main-sect-posts">
            <h2 class="main-sect-posts__title">&#8722; our Recent posts</h2>
            <div class="main-sect-posts__wrapper">
                <img src="src/img/post-img%201.png" alt="post-img" class="main-sect-posts__wrapper__item__img">
                <div class="main-sect-posts__wrapper__item">
                    <p class="main-sect-posts__wrapper__item__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="main-sect-posts__wrapper__item__subtitle">Photography, Journal &#8194;&#8260;&#8194;9 Comments</p>
                    <p class="main-sect-posts__wrapper__item__text">Etiam porta sem malesuada euismod. Aenean leo quam.<br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
                <img src="src/img/post1img%201.png" alt="post-img" class="main-sect-posts__wrapper__item__img">
                <div class="main-sect-posts__wrapper__item">
                    <p class="main-sect-posts__wrapper__item__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="main-sect-posts__wrapper__item__subtitle">Photography, Journal &#8194;&#8260;&#8194;9 Comments</p>
                    <p class="main-sect-posts__wrapper__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. <br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
                <img src="src/img/post4img%201.png" alt="post-img" class="main-sect-posts__wrapper__item__img">
                <div class="main-sect-posts__wrapper__item">
                    <p class="main-sect-posts__wrapper__item__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="main-sect-posts__wrapper__item__subtitle">Photography, Journal&#8194;&#8260;&#8194;9 Comments</p>
                    <p class="main-sect-posts__wrapper__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. <br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
                <img src="src/img/post6img%201.png" alt="post-img" class="main-sect-posts__wrapper__item__img">
                <div class="main-sect-posts__wrapper__item">
                    <p class="main-sect-posts__wrapper__item__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="main-sect-posts__wrapper__item__subtitle">Photography, Journal&#8194;&#8260;&#8194;9 Comments</p>
                    <p class="main-sect-posts__wrapper__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. <br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>              
            </div>
        </section>
        <section class="main-sect-inst">
                <div class="main-sect-inst__title-wrap">
                    <h2 class="main-sect-inst__title-wrap__title">&#8722; Latest Instagram Shots</h2>
                    <p class="main-sect-inst__title-wrap__go-to-text">go to our instagram page &#8722;</p>
                </div>
                <div class="main-sect-inst__img-wrap">
                    <img src="src/img/post-1%201.png" alt="post-img" class="main-sect-inst__img-wrap__img">
                    <img src="src/img/post-2%201.png" alt="post-img" class="main-sect-inst__img-wrap__img">
                    <img src="src/img/post-3%201.png" alt="post-img" class="main-sect-inst__img-wrap__img">
                    <img src="src/img/post-4%201.png" alt="post-img" class="main-sect-inst__img-wrap__img">
                </div>

        </section>
    </main>
    <footer class="footer">
        <p class="footer__title">&#8722; get in touch with us&#8722; </p>
        <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
        <div class="footer__icons-wrap">
            <div class="footer__icons-wrap--rss"><img src="src/img/rss-icon.png" alt="rss"></div>
            <div class="footer__icons-wrap--fb"><img src="src/img/facebook-icon.png" alt="facebook"></div>
            <div class="footer__icons-wrap--tw"><img src="src/img/twitter-icon.png" alt="twitter"></div>
            <div class="footer__icons-wrap--dr"><img src="src/img/dribbble-icon.png" alt="dribble"></div>
            <div class="footer__icons-wrap--pt"><img src="src/img/pinterest-icon.png" alt="pinterest"></div>
        </div>
        <p  class="footer__address">
            Moonshine St. 14-05 Light City <span>&#8194;&#8260;&#8194;</span>
            <a href="tel:+001234567890">T.+00 (123) 456 78 90</a> <span>&#8194;&#8260;&#8194;</span>
            <a href="mailto:first.last@email.com">first.last@email.com</a>
        </p>
    </footer>
</div>
</body>
</html>